a,
b,
button,
dd,
div,
dl,
dt,
em,
form,
h1,
h2,
h3,
h4,
h5,
h6,
i,
input,
img,
label,
li,
ol,
p,
s,
select,
small,
span,
strong,
sub,
sup,
textarea,
u,
ul {
  vertical-align: baseline; }

html,
body,
button,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
select,
table,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0; }

img,
table,
td,
th {
  border: 0; }

button,
input,
select,
textarea {
  outline: 0;
  font-size: 1em; }

button::-moz-focus-inner {
  border: 0; }

textarea {
  overflow: auto; }

ins {
  text-decoration: none; }

small {
  font-size: 100%; }

ol,
ul {
  list-style: none; }

/** @see http://haslayout.net/css/No-Increase-on--ol--Numbers-Bug */
li {
  display: list-item; }

td,
th {
  text-align: left;
  vertical-align: top; }

th {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal;
  font-weight: normal; }

/** @see http://dimox.name/input-submit-vertical-align-in-firefox/ */
input::-moz-focus-inner {
  border: none;
  padding: 0; }

input::-ms-clear {
  display: none; }

/* other */
.left {
  float: left !important; }

.right {
  float: right !important; }

.bnone {
  background: none !important; }

.tright {
  text-align: right; }

.tcenter {
  text-align: center; }

.clear {
  clear: both; }

.inlineBlock {
  display: inline-block; }

.ie-lt8 .inlineBlock {
  display: inline;
  zoom: 1; }

.clearfix:after {
  clear: both;
  content: "";
  display: block; }

.ie-lt8 .clearfix {
  zoom: 1; }

a {
  text-decoration: none; }

h1 {
  font-size: 18px; }

::-webkit-input-placeholder {
  color: #aaa !important; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #aaa !important;
  opacity: 1; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #aaa !important;
  opacity: 1; }

:-ms-input-placeholder {
  color: #aaa !important; }

.placeholder {
  font-size: 14px;
  color: #aaa !important; }

hr {
  height: 1px;
  border: 0;
  background: #e4e4e4;
  color: #e4e4e4; }

b,
strong {
  font-weight: 600; }

input,
textarea,
button {
  font: 14px/20px "Segoe UI", "Helvetica Neue", Arial, Tahoma, sans-serif; }

.ff button {
  line-height: 18px; }

@font-face {
  font-family: "Segoe UI";
  font-weight: 300;
  src: local("Segoe UI Semilight"), local("SegoeUI-Semilight"), url("//c.s-microsoft.com/static/fonts/segoe-ui/cyrillic/semilight/latest.woff2") format("woff2"), url("//c.s-microsoft.com/static/fonts/segoe-ui/cyrillic/semilight/latest.woff") format("woff"); }

@font-face {
  font-family: "Segoe UI";
  font-weight: 300;
  src: local("Segoe UI Semilight"), local("SegoeUI-Semilight"), url("//c.s-microsoft.com/static/fonts/segoe-ui/cyrillic/semilight/latest.woff2") format("woff2"), url("//c.s-microsoft.com/static/fonts/segoe-ui/cyrillic/semilight/latest.woff") format("woff"); }

@font-face {
  font-family: "Segoe UI";
  font-weight: 400;
  src: local("Segoe UI"); }

@font-face {
  font-family: "Segoe UI";
  font-weight: 600;
  src: local("Segoe UI Semibold"); }

@font-face {
  font-family: "Segoe UI";
  font-weight: 700;
  src: local("Segoe UI Bold"); }

@font-face {
  font-family: "Segoe UI";
  font-style: italic;
  font-weight: 400;
  src: local("Segoe UI Italic"); }

@font-face {
  font-family: "Kosko Bold";
  font-weight: 400;
  src: url("/Content/Fonts/Kosko-Bold.ttf") format("truetype"); }

.visible-xs-inline-block,
.visible-xs-block {
  display: none !important; }

@media screen and (max-width: 767px) {
  .hidden-xs {
    display: none !important; }
  .visible-xs-inline-block {
    display: inline-block !important; }
  .visible-xs-block {
    display: block !important; } }

.visible-sm-inline-block,
.visible-sm-block {
  display: none; }

@media screen and (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; }
  .visible-sm-inline-block {
    display: inline-block !important; }
  .visible-sm-block {
    display: block !important; } }

.l-backLink {
  position: relative;
  top: -2px;
  font-size: 13px; }

.l-backLink:after {
  content: "\e065";
  position: absolute;
  left: -18px;
  top: 50%;
  display: inline-block;
  margin-top: -8px;
  height: 15px;
  overflow: hidden;
  font: 15px/1 "konturIconic";
  -webkit-font-smoothing: antialiased; }

.backLinkBlock {
  margin: 20px 0 17px; }

.t-size16.l-backLink:after {
  left: -19px;
  height: 16px;
  margin-top: -9px;
  font-size: 17px; }

html {
  height: 100%; }

body {
  background: #f4f3f4;
  color: #222;
  margin: 0;
  font: 14px/20px "Segoe UI", "Helvetica Neue", Arial, Tahoma, sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%; }

#all {
  padding-top: 50px;
  padding-bottom: 160px;
  box-sizing: border-box;
  height: auto;
  min-height: 100vh; }

.l-wrapper {
  margin: 0 auto;
  width: 1100px;
  padding: 0 30px; }

.l-content {
  padding-bottom: 155px; }

a,
.l-link {
  color: #08c;
  cursor: pointer;
  text-decoration: none; }

a:hover,
.l-link:hover,
a:focus,
.l-link:focus {
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
  -webkit-text-decoration-color: #1a94d1;
          text-decoration-color: #1a94d1;
  outline: none; }

a:active,
.l-link:active {
  color: #044785;
  -webkit-text-decoration-color: #1d5991;
          text-decoration-color: #1d5991; }

a:active {
  background-color: transparent; }

a:focus {
  outline: solid 0 transparent; }

button.l-link {
  background: none;
  padding: 0;
  border: 0;
  text-indent: 0;
  text-align: left;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  line-height: inherit; }
  button.l-link span {
    position: relative;
    left: 0;
    top: 0;
    text-align: left; }
  button.l-link::-moz-focus-inner {
    padding: 0;
    border: 0; }
  button.l-link:active {
    color: #044785; }

.l-link__disabled,
.l-link:disabled {
  color: #bbb !important;
  text-decoration: none !important;
  cursor: default !important; }

.l-link:disabled {
  color: #808080 !important; }

.noResults .l-content {
  min-height: 0; }

.noResults .l-footer {
  padding: 0; }

.noResults .l-footer .l-wrapper {
  padding: 39px 0 0; }

.partly-hidden-text .l-link {
  display: block;
  margin-top: 6px; }

.partly-hidden-text .hidden-text,
.partly-hidden-text .arrow-up {
  display: none; }

.withIcon,
.withIcon.-hover,
.withIcon:hover,
.withIcon:focus {
  text-decoration: none; }

.withIcon.-hover .underline,
.withIcon:hover .underline,
.withIcon:focus .underline {
  text-decoration: underline; }

::-ms-clear,
::-ms-reveal {
  display: none; }

button.cleanButton {
  background: none;
  padding: 0;
  border: 0;
  text-indent: 0;
  text-align: left;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  line-height: inherit; }
  button.cleanButton span {
    position: relative;
    left: 0;
    top: 0;
    text-align: left; }
  button.cleanButton::-moz-focus-inner {
    padding: 0;
    border: 0; }

.relative {
  position: relative; }

.data-stub {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-decoration: none !important; }
  .data-stub:hover {
    color: #6eb3da; }

.noAuthInfo {
  padding: 17px 19px 19px;
  background: #f3f3f3;
  font-size: 16px;
  color: #424242; }

#tooltip {
  position: absolute;
  padding: 1px 7px 2px;
  z-index: 1000;
  border: 1px solid #767676;
  border-radius: 2.1px;
  background: #ffffff;
  background: linear-gradient(to bottom, #ffffff 0, #e4e4e4 100%);
  color: #333;
  display: none; }

.js-slideToggle,
button.js-slideToggle {
  position: relative;
  display: inline-block;
  padding-right: 11px;
  font-size: 16px; }
  .js-slideToggle:hover,
  button.js-slideToggle:hover {
    text-decoration: underline; }
  .js-slideToggle:after,
  button.js-slideToggle:after {
    content: "";
    position: absolute;
    top: 0.7em;
    right: 0;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top-color: inherit; }
  .js-slideToggle__active:after,
  button.js-slideToggle__active:after {
    margin-top: -4px;
    border-top-color: transparent;
    border-bottom-color: inherit; }

.js-toggleWrap {
  padding-top: 7px;
  display: none; }
  .js-toggleWrap__largerOffset {
    padding-top: 16px; }
  .js-toggleWrap__noOffset {
    padding-top: 0; }
  .js-toggleWrap .tenderField__price {
    margin-top: 0; }

.l-footer {
  position: relative;
  margin-top: -160px;
  height: 160px;
  min-width: 1000px;
  padding: 40px 0 0;
  background: #f4f3f4;
  clear: both;
  overflow: hidden;
  color: #808080;
  font-size: 14px;
  line-height: 19px;
  box-sizing: border-box; }

.l-footer a,
.l-footer .l-link {
  color: #808080; }

.l-footer:hover {
  color: #404040; }

.l-footer:hover a,
.l-footer:hover .l-link {
  color: #1589ca; }

.l-footer_firstCol {
  margin-top: -3px;
  padding-left: 30px; }

.l-footer_infoUrls {
  float: left;
  width: 300px; }

.l-footer_colTitle {
  margin-bottom: 5px;
  font-size: 16px;
  line-height: 21px; }

.l-footer ul {
  margin-bottom: 15px; }

.l-footer li {
  margin-bottom: 5px; }

.l-footer:hover .social-link {
  color: #222; }

.l-footer:hover .social-link:hover {
  color: #222;
  text-underline-color: #222;
  text-decoration: underline; }

.l-footer:not(:hover) .social-link__icon path {
  fill: #808080 !important; }

.social-link__iconWrapper {
  display: inline-block;
  height: 1.1em;
  vertical-align: bottom;
  padding-bottom: 2px; }

.social-link:hover {
  text-decoration: none; }

.l-skbkonturLogo {
  position: relative;
  display: inline-block;
  top: -1px;
  left: -2px;
  vertical-align: middle;
  width: 120px;
  height: 30px;
  text-decoration: none; }
  .l-skbkonturLogo svg {
    width: 120px;
    height: 30px; }
  .ie .l-skbkonturLogo,
  .ff .l-skbkonturLogo {
    top: 0; }
  .no-svg .l-skbkonturLogo {
    background: url("/Content/Images/oldie-footer-logo.png") no-repeat 0 0; }
  .no-svg .l-footer:hover .l-skbkonturLogo {
    background-position: 0 -30px; }

.l-skbkonturYear {
  display: inline-block;
  margin: 5px 0 0 1px;
  line-height: 19px;
  vertical-align: top; }

.l-footer:hover .l-konturLogo_text {
  fill: #404040;
  fill-rule: nonzero; }

.l-footer:hover .l-konturLogo_color {
  fill: #ed413d;
  fill-rule: nonzero; }

/* [[ Feedback */
.feedback.modal-dialog {
  min-width: 548px;
  width: 548px; }

.feedback_title {
  font-size: 18px;
  font-weight: 600; }

.feedback_title {
  margin: -5px 0 5px; }

.feedback_response .lightbox_header {
  margin: 0 -30px 25px; }

.feedback label {
  display: block;
  margin-top: 15px;
  font-size: 15px; }

.feedback .c-textarea,
.feedback .c-input {
  width: 480px; }

.feedback .c-textarea {
  height: 180px;
  margin-top: 5px; }

.feedback .c-input {
  display: block;
  margin-top: 5px; }

.feedback .l-button {
  font-size: 14px; }

.feedback .l-button__ok {
  margin: 20px 0 5px; }

/* Feedback ]]  */
.l-banner .l-banner_container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 815;
  height: 172px;
  min-width: 1160px; }

.l-banner .l-kontur.top-block {
  top: 172px; }

.l-banner #all {
  padding-top: 222px; }

.l-banner.l-banner_collapsed .l-banner_container {
  height: 32px; }

.l-banner.l-banner_collapsed .l-kontur.top-block {
  top: 32px; }

.l-banner.l-banner_collapsed #all {
  padding-top: 82px; }

.l-banner .l-scrollContainer__fixed .l-kontur.top-block {
  top: 0; }

.l-banner.l-banner_mobile .l-banner_container {
  height: 110px;
  min-width: auto; }

.l-banner.l-banner_mobile .l-header,
.l-banner.l-banner_mobile .l-headerSubarea,
.l-banner.l-banner_mobile .l-scrollContainer {
  position: absolute;
  top: 110px; }

.l-banner.l-banner_mobile #all {
  padding-top: 155px; }

.l-banner.l-banner_mobile.l-banner_collapsed .l-banner_container {
  height: 0; }

.l-banner.l-banner_mobile.l-banner_collapsed .l-header,
.l-banner.l-banner_mobile.l-banner_collapsed .l-headerSubarea,
.l-banner.l-banner_mobile.l-banner_collapsed .l-scrollContainer {
  position: absolute;
  top: 0; }

.l-banner.l-banner_mobile.l-banner_collapsed #all {
  padding-top: 45px; }

.l-banner.l-banner_mobile.l-banner__scrolled .l-header,
.l-banner.l-banner_mobile.l-banner__scrolled .l-headerSubarea,
.l-banner.l-banner_mobile.l-banner__scrolled .l-scrollContainer {
  position: fixed;
  top: 0; }

.menu-burger__html-overlay .l-banner.l-banner_mobile .menu-burger__btn {
  position: fixed; }

.l-banner.l-banner_mobile .l-headerSubarea {
  z-index: 915; }

.l-banner.l-banner_mobile_close {
  top: 6px;
  right: 6px; }

@media (max-width: 767px) {
  .l-banner.l-banner_adaptive .l-banner_container {
    height: 110px;
    min-width: auto; }
  .l-banner.l-banner_adaptive .l-header,
  .l-banner.l-banner_adaptive .l-headerSubarea,
  .l-banner.l-banner_adaptive .l-scrollContainer {
    position: absolute;
    top: 110px; }
  .l-banner.l-banner_adaptive #all {
    padding-top: 155px; }
  .l-banner.l-banner_adaptive.l-banner_collapsed .l-banner_container {
    height: 0; }
  .l-banner.l-banner_adaptive.l-banner_collapsed .l-header,
  .l-banner.l-banner_adaptive.l-banner_collapsed .l-headerSubarea,
  .l-banner.l-banner_adaptive.l-banner_collapsed .l-scrollContainer {
    position: absolute;
    top: 0; }
  .l-banner.l-banner_adaptive.l-banner_collapsed #all {
    padding-top: 45px; }
  .l-banner.l-banner_adaptive.l-banner__scrolled .l-header,
  .l-banner.l-banner_adaptive.l-banner__scrolled .l-headerSubarea,
  .l-banner.l-banner_adaptive.l-banner__scrolled .l-scrollContainer {
    position: fixed;
    top: 0; }
  .menu-burger__html-overlay .l-banner.l-banner_adaptive .menu-burger__btn {
    position: fixed; }
  .l-banner.l-banner_adaptive .l-headerSubarea {
    z-index: 915; }
  .l-banner.l-banner_adaptive_close {
    top: 6px;
    right: 6px; } }

.l-banner_close {
  background: none;
  padding: 0;
  border: 0;
  text-indent: 0;
  text-align: left;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  line-height: inherit;
  color: #828282;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px; }
  .l-banner_close span {
    position: relative;
    left: 0;
    top: 0;
    text-align: left; }
  .l-banner_close::-moz-focus-inner {
    padding: 0;
    border: 0; }
  .l-banner_close:focus {
    color: #e7e7e7; }
  .l-banner_close:hover {
    color: #e7e7e7; }
  .l-banner_close:active {
    color: #828282; }
  .l-banner_close:after, .l-banner_close:before {
    content: "";
    position: absolute;
    width: 17.677px;
    height: 2px;
    background-color: currentColor;
    -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    left: 11.4px;
    top: 19.4px; }
  .l-banner_close:after {
    -ms-transform: rotate(-45deg);
        transform: rotate(-45deg); }

.l-banner.l-banner_collapsed .l-banner_close {
  display: none !important; }

html {
  width: 100%;
  height: 100%;
  overflow-y: auto; }

body.all-flex.noResults #all {
  background: none; }

body.all-flex {
  width: 100%;
  height: auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap; }
  body.all-flex #all {
    overflow: visible;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
        flex-flow: column nowrap; }
  body.all-flex .all-flex__inner-container {
    -ms-flex: 1 0 auto;
        flex: 1 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
        flex-flow: column nowrap; }
  body.all-flex .top-offset {
    -ms-flex: 4 0 40px;
        flex: 4 0 40px;
    min-height: 40px; }
  body.all-flex .bottom-offset {
    -ms-flex: 6 0 40px;
        flex: 6 0 40px;
    min-height: 40px; }
  body.all-flex.modal-open {
    width: auto; }

